Find the answer to your Linux question:
Page 2 of 3 FirstFirst 1 2 3 LastLast
Results 11 to 20 of 22
[pribon@dhcppc0 ~]$ su -c 'yum localinstall --nogpgcheck download1.rpmfusion.org/free/el/updates/6/i386/rpmfusion-free-release-6-1.noarch.rpm -download1.rpmfusion.org/nonfree/el/updates/6/i386/rpmfusion-nonfree-release-6-1.noarch.rpm' Password: Loaded plugins: fastestmirror, refresh-packagekit, security Setting up Local Package Process rpmfusion-free-release-6-1.noarch.rpm | 5.9 kB 00:00 Examining /var/tmp/yum-root-Fa7_T_/rpmfusion-free-release-6-1.noarch.rpm: rpmfusion-free-release-6-1.noarch Marking /var/tmp/yum-root-Fa7_T_/rpmfusion-free-release-6-1.noarch.rpm ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #11
    Just Joined! pribon's Avatar
    Join Date
    Sep 2013
    Location
    Priboj, Serbia
    Posts
    44

    [pribon@dhcppc0 ~]$ su -c 'yum localinstall --nogpgcheck download1.rpmfusion.org/free/el/updates/6/i386/rpmfusion-free-release-6-1.noarch.rpm -download1.rpmfusion.org/nonfree/el/updates/6/i386/rpmfusion-nonfree-release-6-1.noarch.rpm'
    Password:
    Loaded plugins: fastestmirror, refresh-packagekit, security
    Setting up Local Package Process
    rpmfusion-free-release-6-1.noarch.rpm | 5.9 kB 00:00
    Examining /var/tmp/yum-root-Fa7_T_/rpmfusion-free-release-6-1.noarch.rpm: rpmfusion-free-release-6-1.noarch
    Marking /var/tmp/yum-root-Fa7_T_/rpmfusion-free-release-6-1.noarch.rpm to be installed
    Loading mirror speeds from cached hostfile
    * base: mirrors.xservers.ro
    * extras: mirrors.biztelecom.ro
    * updates: centos-mirror.cyberhost.ro
    rpmfusion-nonfree-release-6-1.noarch.rpm | 6.0 kB 00:00
    Examining /var/tmp/yum-root-Fa7_T_/rpmfusion-nonfree-release-6-1.noarch.rpm: rpmfusion-nonfree-release-6-1.noarch
    Marking /var/tmp/yum-root-Fa7_T_/rpmfusion-nonfree-release-6-1.noarch.rpm to be installed
    Resolving Dependencies
    --> Running transaction check
    ---> Package rpmfusion-free-release.noarch 0:6-1 will be installed
    --> Processing Dependency: epel-release >= 6 for package: rpmfusion-free-release-6-1.noarch
    ---> Package rpmfusion-nonfree-release.noarch 0:6-1 will be installed
    --> Processing Dependency: epel-release >= 6 for package: rpmfusion-nonfree-release-6-1.noarch
    --> Finished Dependency Resolution
    Error: Package: rpmfusion-nonfree-release-6-1.noarch (/rpmfusion-nonfree-release-6-1.noarch)
    Requires: epel-release >= 6
    Error: Package: rpmfusion-free-release-6-1.noarch (/rpmfusion-free-release-6-1.noarch)
    Requires: epel-release >= 6
    You could try using --skip-broken to work around the problem
    You could try running: rpm -Va --nofiles --nodigest

  2. #12
    Just Joined! pribon's Avatar
    Join Date
    Sep 2013
    Location
    Priboj, Serbia
    Posts
    44
    I only know that it is possible via search engines. Then it shows me an error when installing VLC player. Repo centers CentOS-in I can not see. Through the terminal can not find and install VLC.

  3. #13
    Trusted Penguin
    Join Date
    May 2011
    Posts
    4,353
    looks like it wants the EPEL repo, okay:
    Code:
    su -c 'yum localinstall --nogpgcheck http://mirror.chpc.utah.edu/pub/epel/6/i386/epel-release-6-8.noarch.rpm'

  4. $spacer_open
    $spacer_close
  5. #14
    Just Joined! pribon's Avatar
    Join Date
    Sep 2013
    Location
    Priboj, Serbia
    Posts
    44
    [pribon@dhcppc0 ~]$ su -c 'yum localinstall --nogpgcheck //mirror.chpc.utah.edu/pub/epel/6/i386/epel-release-6-8.noarch.rpm'
    Password:
    Loaded plugins: fastestmirror, refresh-packagekit, security
    Setting up Local Package Process
    epel-release-6-8.noarch.rpm | 14 kB 00:00
    Examining /var/tmp/yum-root-Fa7_T_/epel-release-6-8.noarch.rpm: epel-release-6-8.noarch
    Marking /var/tmp/yum-root-Fa7_T_/epel-release-6-8.noarch.rpm to be installed
    Loading mirror speeds from cached hostfile
    * base: mirrors.xservers.ro
    * extras: mirrors.pidginhost.com
    * updates: centos-mirror.cyberhost.ro
    Resolving Dependencies
    --> Running transaction check
    ---> Package epel-release.noarch 0:6-8 will be installed
    --> Finished Dependency Resolution

    Dependencies Resolved

    ================================================== ==============================
    Package Arch Version Repository Size
    ================================================== ==============================
    Installing:
    epel-release noarch 6-8 /epel-release-6-8.noarch 22 k

    Transaction Summary
    ================================================== ==============================
    Install 1 Package(s)

    Total size: 22 k
    Installed size: 22 k
    Is this ok [y/N]: y
    Downloading Packages:
    Running rpm_check_debug
    Running Transaction Test
    Transaction Test Succeeded
    Running Transaction
    Installing : epel-release-6-8.noarch 1/1
    Verifying : epel-release-6-8.noarch 1/1

    Installed:
    epel-release.noarch 0:6-8

    Complete!
    [pribon@dhcppc0 ~]$

  6. #15
    Trusted Penguin
    Join Date
    May 2011
    Posts
    4,353
    Quote Originally Posted by pribon View Post
    Complete!
    great, now trying installing the two RPMForge repos from the previous post.

  7. #16
    Just Joined! pribon's Avatar
    Join Date
    Sep 2013
    Location
    Priboj, Serbia
    Posts
    44
    I can not install skajp because in my CentOS 64-bit rather than 32 bits.

  8. #17
    Trusted Penguin
    Join Date
    May 2011
    Posts
    4,353
    Quote Originally Posted by pribon View Post
    I can not install skajp because in my CentOS 64-bit rather than 32 bits.
    you should be able to run 32-bit apps...can you show the exact error you are getting?

    also show the output of this, to see your system arch:
    Code:
    uname -a
    you may need to change those EPEL and RPMForge repos to the 64-bit versions..not a big deal.

  9. #18
    Just Joined! pribon's Avatar
    Join Date
    Sep 2013
    Location
    Priboj, Serbia
    Posts
    44
    Now I installed Scientific Linux 5:10

  10. #19
    Super Moderator Roxoff's Avatar
    Join Date
    Aug 2005
    Location
    Nottingham, England
    Posts
    3,929
    Quote Originally Posted by pribon View Post
    Now I installed Scientific Linux 5:10
    This does not solve your problem - in many ways you may have made things slightly worse.

    Scientific Linux is another distribution based on RedHat Enterprise Linux, just like CentOS. Only this time you've gone back a version (effectively going from CentOS 6 to CentOS 5).

    The problem you experienced was with the version of the repositories you installed - you added the i386 repositories instead of the x86_64. There was no problem with the operating system you installed.

    Unless you have a pressing need for a RedHat 5 compatible OS, I'd strongly recommend you go back to a RedHat 6 based one, as it has newer packages, and will be supported with updates for much longer.
    Linux user #126863 - see http://linuxcounter.net/

  11. #20
    Just Joined! pribon's Avatar
    Join Date
    Sep 2013
    Location
    Priboj, Serbia
    Posts
    44
    In fact, I installed the SL-64-x86_64-LiveDVD.iso . Normally I see video but can not install skype.

Page 2 of 3 FirstFirst 1 2 3 LastLast

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •